div{
    height:500px;
    width:80%;
    margin:auto;
}
img
{
    height: 100%;
    width:100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}